Skip site navigation (1) Skip section navigation (2)

Re: Bug

From: Vincent Predoehl <vpredoehl(at)gmail(dot)com>
To: Peter Eisentraut <peter_e(at)gmx(dot)net>
Cc: pgsql-bugs(at)postgresql(dot)org
Subject: Re: Bug
Date: 2008-12-30 09:40:03
Message-ID: 8B8DC7B5-2219-4525-B188-43387400A731@gmail.com (view raw or flat)
Thread:
Lists: pgsql-bugs
On Dec 30, 2008, at 2:49 AM, Peter Eisentraut wrote:

> Vincent Predoehl wrote:
>> On Dec 20, 2008, at 9:15 AM, Peter Eisentraut wrote:
>>> On Saturday 20 December 2008 02:15:05 Vincent Predoehl wrote:
>>>> On Dec 19, 2008, at 3:48 AM, Peter Eisentraut wrote:
>>>>> Vincent Predoehl wrote:
>>>>>> I was running fink and it said to report this:
>>>>>> configure: WARNING: krb5.h: present but cannot be compiled
>>>>>> configure: WARNING: krb5.h:     check for missing prerequisite
>>>>>> headers?
>>>>>> configure: WARNING: krb5.h: see the Autoconf documentation
>>>>>> configure: WARNING: krb5.h:     section "Present But Cannot Be
>>>>>> Compiled"
>>>>>> configure: WARNING: krb5.h: proceeding with the preprocessor's  
>>>>>> result
>>>>>> configure: WARNING: krb5.h: in the future, the compiler will take
>>>>>> precedence
>>>>>> configure: WARNING:     ##
>>>>>> ---------------------------------------- ##
>>>>>> configure: WARNING:     ## Report this to pgsql-
>>>>>> bugs(at)postgresql(dot)org <mailto:pgsql-bugs(at)postgresql(dot)org> ##
>>>>>> configure: WARNING:     ##
>>>>>> ---------------------------------------- ##
>>>>>
>>>>> Which PostgreSQL version?
>>>>
>>>> 8.3.5
>>>
>>> Could you attach your config.log file then?
>> Here it is.  I ran ./configure since I posted the error occurred  
>> because I was having problems with my system … it didn't reboot  
>> after the last update.  Hopefully, this will give you the info  
>> you're looking for.  Let me know if I can be of further assistance.
>
> This is not the config.log file from the run that produced the  
> warning you are complaining about.


I did run configure several times since the error.  I know nothing of  
autoconf and didn't know to save the config.log file.  I just ran ./ 
configure again for 8.3.5 and did not get the error.  I have  
installed other things since the error that probably fixed it.  If  
you know what package contains krb5.h, I can try to reproduce it.  
Otherwise, it seems to be working fine now.

-- 
Vincent



In response to

  • Re: Bug at 2008-12-30 08:49:07 from Peter Eisentraut

Responses

  • Re: Bug at 2008-12-30 10:56:32 from Peter Eisentraut

pgsql-bugs by date

Next:From: Vincent PredoehlDate: 2008-12-30 09:45:33
Subject: Re: Bug
Previous:From: Peter EisentrautDate: 2008-12-30 08:49:07
Subject: Re: Bug

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group